Page MenuHomePhabricator

Setup environment to test publishing allowed to experienced editors only
Closed, ResolvedPublic

Description

Setup new Labs instance or environment to test publishing allowed to experienced editors only. This instance can also be used to test other configuration.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2019, 8:09 AM
KartikMistry triaged this task as Normal priority.Mar 11 2019, 8:09 AM
Arrbee added a subscriber: Arrbee.Apr 17 2019, 7:59 AM

@KartikMistry what is the status of this work now?

KartikMistry closed this task as Resolved.Apr 23 2019, 8:02 AM

@KartikMistry what is the status of this work now?

No longer needed. I found easier way to test using current instances + local setup now. Closing.